Issue 103692 - Text overlining color only correct in edit mode
Summary: Text overlining color only correct in edit mode
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: DEV300m52
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.2
Assignee: wolframgarten
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks: 98419
  Show dependency tree
 
Reported: 2009-07-21 13:00 UTC by wolframgarten
Modified: 2017-05-20 10:29 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
bugdoc (17.07 KB, application/vnd.oasis.opendocument.text)
2009-07-21 13:01 UTC, wolframgarten
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description wolframgarten 2009-07-21 13:00:12 UTC
Open the posted bugdoc , doubleclick the text: the overlining gets red, leaving
the edit mode it gets the wrong color again.
This is a follow up of i99842.
Comment 1 wolframgarten 2009-07-21 13:01:00 UTC
Created attachment 63668 [details]
bugdoc
Comment 2 hdu@apache.org 2009-07-21 14:26:25 UTC
VCL->DL already worked, DL->VCL forgot the settings. Fixed in CWS vcl104.
Comment 3 hdu@apache.org 2009-08-25 13:52:16 UTC
@wg: please verify in CWS vcl104
Comment 4 wolframgarten 2009-08-31 15:09:43 UTC
Verified in CWS.